/* Day Trading Ph */
.currencies {
    padding-top: 60px;
    padding-bottom: 47px;
}
.currencies h1 {
    font-size: 35px;
    color: #006d96;
    padding-bottom: 30px;
    margin: 0 0 30px;
	position:relative;
}
.currencies h1:after{
	content:"";
	position:absolute;
	left:0;
	bottom:0;
	height:4px;
	width:85px;
	background:#bae6f2;
}
.currencies h5 {
    font-size: 21px;
    color: #006d96;
    margin: 0 0 20px;
}
.currencies p.btex{
	font-size:18px;
	font-style:italic;
	margin-bottom:30px;
}
.currencies p {
    font-family: 'akzidenz-grotesk_nextlight';
    font-size: 16px;
    line-height: 22px;
    color: #838383;
    padding-right: 10px;
}




.btn_pan{
	background:#f3f7f9;
	padding:18px 0;
}

.btn_pan a{
	display:block;
	background:#2dc5c1;
	text-align:center;
	border-radius:8px;
	color:#fff;
	font-family: "zil_semi_slabregular";
	font-size:22px;
	text-decoration:none;
	transition:all 0.2s;
	width:90%;
	max-width:470px;
	margin:auto;
	padding:18px 0;
}
.btn_pan a:hover{
	background:#2bb6b2;
}


.gray-simple-step {
    padding: 60px 0;
    background: #f3f7f9;
    border-top: 1px solid #e8e8e8;
}
.gray-simple-step p {
    font-family: 'akzidenz-grotesk_next_regulRg';
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 22px;
    color: #777;
}
.gray-simple-step h2 {
    font-size: 30px;
	text-align:center;
    color: #006d96;
    padding-bottom:30px;
	position:relative;
	max-width: 682px;
    margin: auto;
}
.gray-simple-step h2:after{
	content:"";
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-40px;
	height:4px;
	width:85px;
	background:#bae6f2;
}
.gray-simple-step h6{
	text-align:center;
	font-family: 'akzidenz-grotesk_nextlight';
	color:#9a9a9a;
	font-size:20px;
	padding:22px 0;
        max-width:820px;
        margin-left:auto;
        margin-right:auto;
        line-height:1.4;
}
.gray-simple-step .white-block .innerdiv {
    background: #fff;
    -webkit-box-shadow: 0px 2px 6px -1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 6px -1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 6px -1px rgba(0, 0, 0, 0.1);
    min-height: 225px;
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 16px 24px;
	padding-right: 18px;
}
.gray-simple-step h3 {
    font-size: 18px;
    color: #006d96;
    padding: 2px 0 12px;
    padding-left: 6px;
    padding-bottom:15px;
    margin-bottom: 16px;
    border-bottom: 1px solid #eaeaea;
}
.gray-simple-step .white-block .left {
    width: 18%;
    float: left;
	padding-right: 10px;
}
.gray-simple-step .white-block .right {
    width: 76%;
    float: left;
	line-height: 1.5;
	padding-left: 10px;
}
.gray-simple-step .white-block a.sq{
	display:block;
	clear:both;
	position:relative;
	text-align:center;
	width:98%;
	padding:10px 0;
	margin:20px auto 12px;
	border:1px solid #2dc5c1;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.gray-simple-step .white-block a.sq:hover{
	text-decoration: none;
	color: #fff;
	background: #2dc5c1;
}
.gray-simple-step .white-block a i{
	position:absolute;
	top:12px;
	right:10px;
}

.white-block h3 span {
    display: inline-block;
    width: 27px;
    height: 27px;
    margin-right: 8px;
    border-radius: 50%;
    background: #2dc5c1;
    color: #fff;
    line-height: 27px;
    text-align: center;
}





.learn_consider{
	padding:60px 0;
}
.learn_consider h2 {
    font-size: 21px;
    color: #006d96;
    padding: 0 0 24px;
}
.learn_consider .col_01,
.learn_consider .col_02{
	padding-left:80px;
	position:relative;
}
.learn_consider .col_01:before,
.learn_consider .col_02:before{
	content:"";
	position:absolute;
	background-image:url(../images/star_bulb.png);
	height:62px;
	width:62px;
	top:2px;
	left:0;
}

.learn_consider .col_02:before{
	background-position:-64px 0;
}
.learn_consider p {
    font-family: 'akzidenz-grotesk_nextlight';
    font-size: 16px;
    line-height: 22px;
    color: #838383;
}

@media (min-width:1200px){
	
	.gray-simple-step .white-block .innerdiv{
		min-height:289px;
	}
.header-wrapper .row {
    margin-right: -15px;
    margin-left: -15px;
}
	
}


@media (max-width:767px){
	
	.btn_pan {
		margin: 0 -15px;
	}
	.btn_pan a{
		font-size:16px;
	}
	.currencies {
		padding-top: 35px;
	}
	.currencies {
		padding-bottom: 30px;
	}
	.learn_consider {
		padding: 30px 0;
	}
	.learn_consider .col_01, .learn_consider .col_02 {
		padding-left: 55px;
		margin-left: 15px;
	}
	.learn_consider .col_01:before, .learn_consider .col_02:before {
		background-size: 90px;
		height: 44px;
		width: 44px;
	}
	.learn_consider .col_02:before {
		background-position: -46px 0;
	}
	.white-block h3 span {
		float: left;
	}
	.gray-simple-step .row.white-block .innerdiv .row{
		margin-left: 0;
		margin-right: 0;
	}
	
}





